_grk_plugin_precinct Struct Reference

Plugin precinct. More...

`#include <grok.h>`

## Public Attributes

uint64_t | numBlocks
grk_plugin_code_block ** | blocks

## Detailed Description

Plugin precinct.

## Member Data Documentation

## blocks

grk_plugin_code_block** _grk_plugin_precinct::blocks

## numBlocks

uint64_t _grk_plugin_precinct::numBlocks

The documentation for this struct was generated from the following file:

- grok.h